
.hero-content-inner-top {
  padding: 80px 0px 16px;
  text-align: left;
  margin: auto;
}

div#acm-hero-601 {
  padding-bottom: 80px;
}

.hero-title-all {
  color: #f1f5cc;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 32px;
  color: #F1F5CC;
}

.lead-all.description {
  color: #f1f5cc;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.hero-title {
  color: #f1f5cc;
  font-size: 40px;
  font-weight: 700;
  line-height: 64px;
  margin-bottom: 8px;
}

.hero-sub-title {
  color: #f1f5cc;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
}

.lead.description {
  color: #f1f5cc;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 16px 0;
}

.features-item {
  margin-bottom: 16px;
}

.item-inner {
  border-radius: 4px;
  display: flex;
  gap: 16px;
  padding: 24px 16px 16px 24px;
  background: linear-gradient(270deg, rgba(70, 232, 121, 0.70) 0%, rgba(199, 255, 216, 0.50) 100%);
  stroke-width: 1px;
  stroke: #FFF;
  filter: drop-shadow(0px 0px 8px rgba(230, 234, 164, 0.24));
  backdrop-filter: blur(15px);
}
.features-content {
  width: 100%;

}

.img-icon {
      max-width: 36px;
  height: auto;
}


.features-content span {

  color: #1d4128;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.acm-features.style-3 .features-item:nth-child(1) .item-inner {
  clip-path: polygon( 1.961% 8.633%,1.961% 8.633%,1.974% 8.166%,2.011% 7.724%,2.07% 7.311%,2.15% 6.934%,2.248% 6.598%,2.362% 6.311%,2.491% 6.077%,2.631% 5.902%,2.782% 5.793%,2.941% 5.755%,99.02% 5.755%,99.02% 5.755%,99.179% 5.793%,99.329% 5.902%,99.47% 6.077%,99.599% 6.311%,99.713% 6.598%,99.811% 6.934%,99.891% 7.311%,99.95% 7.724%,99.987% 8.166%,100% 8.633%,100% 88.65%,100% 88.65%,99.997% 88.892%,99.986% 89.132%,99.969% 89.367%,99.945% 89.596%,99.916% 89.818%,99.879% 90.032%,99.837% 90.237%,99.789% 90.432%,99.736% 90.615%,99.677% 90.785%,96.481% 99.258%,96.481% 99.258%,96.425% 99.394%,96.367% 99.518%,96.305% 99.629%,96.242% 99.725%,96.176% 99.808%,96.108% 99.876%,96.039% 99.93%,95.968% 99.969%,95.896% 99.992%,95.824% 100%,2.941% 100%,2.941% 100%,2.782% 99.962%,2.631% 99.853%,2.491% 99.679%,2.362% 99.445%,2.248% 99.157%,2.15% 98.822%,2.07% 98.445%,2.011% 98.032%,1.974% 97.589%,1.961% 97.122%,1.961% 8.633% );
  
}
.acm-features.style-3 .features-item:nth-child(2) .item-inner {
  clip-path: polygon( 1.961% 8.633%,1.961% 8.633%,1.974% 8.166%,2.011% 7.724%,2.07% 7.311%,2.15% 6.934%,2.248% 6.598%,2.362% 6.311%,2.491% 6.077%,2.631% 5.902%,2.782% 5.793%,2.941% 5.755%,99.02% 5.755%,99.02% 5.755%,99.179% 5.793%,99.329% 5.902%,99.47% 6.077%,99.599% 6.311%,99.713% 6.598%,99.811% 6.934%,99.891% 7.311%,99.95% 7.724%,99.987% 8.166%,100% 8.633%,100% 88.65%,100% 88.65%,99.997% 88.892%,99.986% 89.132%,99.969% 89.367%,99.945% 89.596%,99.916% 89.818%,99.879% 90.032%,99.837% 90.237%,99.789% 90.432%,99.736% 90.615%,99.677% 90.785%,96.481% 99.258%,96.481% 99.258%,96.425% 99.394%,96.367% 99.518%,96.305% 99.629%,96.242% 99.725%,96.176% 99.808%,96.108% 99.876%,96.039% 99.93%,95.968% 99.969%,95.896% 99.992%,95.824% 100%,2.941% 100%,2.941% 100%,2.782% 99.962%,2.631% 99.853%,2.491% 99.679%,2.362% 99.445%,2.248% 99.157%,2.15% 98.822%,2.07% 98.445%,2.011% 98.032%,1.974% 97.589%,1.961% 97.122%,1.961% 8.633% );
}
.acm-features.style-3 .features-item:nth-child(3) .item-inner {
  clip-path: polygon( 1.961% 8.633%,1.961% 8.633%,1.974% 8.166%,2.011% 7.724%,2.07% 7.311%,2.15% 6.934%,2.248% 6.598%,2.362% 6.311%,2.491% 6.077%,2.631% 5.902%,2.782% 5.793%,2.941% 5.755%,99.02% 5.755%,99.02% 5.755%,99.179% 5.793%,99.329% 5.902%,99.47% 6.077%,99.599% 6.311%,99.713% 6.598%,99.811% 6.934%,99.891% 7.311%,99.95% 7.724%,99.987% 8.166%,100% 8.633%,100% 88.65%,100% 88.65%,99.997% 88.892%,99.986% 89.132%,99.969% 89.367%,99.945% 89.596%,99.916% 89.818%,99.879% 90.032%,99.837% 90.237%,99.789% 90.432%,99.736% 90.615%,99.677% 90.785%,96.481% 99.258%,96.481% 99.258%,96.425% 99.394%,96.367% 99.518%,96.305% 99.629%,96.242% 99.725%,96.176% 99.808%,96.108% 99.876%,96.039% 99.93%,95.968% 99.969%,95.896% 99.992%,95.824% 100%,2.941% 100%,2.941% 100%,2.782% 99.962%,2.631% 99.853%,2.491% 99.679%,2.362% 99.445%,2.248% 99.157%,2.15% 98.822%,2.07% 98.445%,2.011% 98.032%,1.974% 97.589%,1.961% 97.122%,1.961% 8.633% );
}
.acm-features.style-3 .features-item:nth-child(4) .item-inner {
  clip-path: polygon( 1.961% 8.633%,1.961% 8.633%,1.974% 8.166%,2.011% 7.724%,2.07% 7.311%,2.15% 6.934%,2.248% 6.598%,2.362% 6.311%,2.491% 6.077%,2.631% 5.902%,2.782% 5.793%,2.941% 5.755%,99.02% 5.755%,99.02% 5.755%,99.179% 5.793%,99.329% 5.902%,99.47% 6.077%,99.599% 6.311%,99.713% 6.598%,99.811% 6.934%,99.891% 7.311%,99.95% 7.724%,99.987% 8.166%,100% 8.633%,100% 88.65%,100% 88.65%,99.997% 88.892%,99.986% 89.132%,99.969% 89.367%,99.945% 89.596%,99.916% 89.818%,99.879% 90.032%,99.837% 90.237%,99.789% 90.432%,99.736% 90.615%,99.677% 90.785%,96.481% 99.258%,96.481% 99.258%,96.425% 99.394%,96.367% 99.518%,96.305% 99.629%,96.242% 99.725%,96.176% 99.808%,96.108% 99.876%,96.039% 99.93%,95.968% 99.969%,95.896% 99.992%,95.824% 100%,2.941% 100%,2.941% 100%,2.782% 99.962%,2.631% 99.853%,2.491% 99.679%,2.362% 99.445%,2.248% 99.157%,2.15% 98.822%,2.07% 98.445%,2.011% 98.032%,1.974% 97.589%,1.961% 97.122%,1.961% 8.633% );
}
.acm-features.style-3 .features-item:nth-child(1) .item-inner:hover{
  background: linear-gradient(270deg, rgba(0, 102, 48, 0.90) 0%, rgba(30, 160, 71, 0.80) 100%); 
}
.acm-features.style-3 .features-item:nth-child(3) .item-inner:hover {
  background: linear-gradient(270deg, rgba(0, 102, 48, 0.90) 0%, rgba(30, 160, 71, 0.80) 100%); 
}
.acm-features.style-3 .features-item:nth-child(2) .item-inner:hover {
  background: linear-gradient(90deg, rgba(0, 102, 48, 0.90) 0%, rgba(30, 160, 71, 0.80) 100%);
}
.acm-features.style-3 .features-item:nth-child(4) .item-inner:hover {
  background: linear-gradient(90deg, rgba(0, 102, 48, 0.90) 0%, rgba(30, 160, 71, 0.80) 100%);

  filter: drop-shadow(0px 0px 8px rgba(230, 234, 164, 0.24));
  backdrop-filter: blur(15px);
}
.features-box:hover {
  filter: drop-shadow(4px 4px 8px rgba(29, 65, 40, 0.16));
}
.item-inner:hover {
  

  stroke-width: 3px;
  stroke: #FFF;

  filter: drop-shadow(0px 0px 8px rgba(230, 234, 164, 0.24));
  backdrop-filter: blur(15px);
  color: #fff;

}
.item-inner:hover .features-content,
.item-inner:hover .features-content span,
.item-inner:hover .features-content .desc {
  color: #fff;
}
.features-content .desc {
  margin-top: 8px;
}
@media (min-width: 992px) {

  .features-content{
    width: 100%;
  }

  .gla-acm-tab{
    margin-top: 92px;
  }
  .acm-features.style-3 {
    margin-top: -40px;
  }

  div#acm-hero-601 {
    padding-bottom: 116px;
  }

  .hero-content-inner-top {
    padding: 96px 0px 72px;
    text-align: center;
  }

  .hero-title-all {
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    margin-bottom: 24px;
  }

  .hero-sub-title {
    font-size: 32px;
    line-height: 48px;
  }

  .lead-all.description {
    color: #f1f5cc;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
  }

  .hero-title {
    color: #f1f5cc;
    font-size: 72px;
    font-weight: 700;
    line-height: 64px;
  }

  .img-icon {
    max-width: 100%;
    height: auto;
  }

  .lead.description {
    color: #f1f5cc;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 22px;
  }

  .item-inner {
    display: flex;
    gap: 24px;
    align-items: center;
    max-width: 400px;
    padding: 24px;
   
    stroke-width: 1px;
    stroke: #FFF;
    filter: drop-shadow(0px 0px 8px rgba(230, 234, 164, 0.24));
    backdrop-filter: blur(15px);
  }

  .features-item {
    margin-bottom: 24px;
  }

  .desc {
    color: #1D4128;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
  }

  .acm-features.style-3 .features-item:nth-child(1) .item-inner {
    clip-path: polygon( 1.961% 8.633%,1.961% 8.633%,1.974% 8.166%,2.011% 7.724%,2.07% 7.311%,2.15% 6.934%,2.248% 6.598%,2.362% 6.311%,2.491% 6.077%,2.631% 5.902%,2.782% 5.793%,2.941% 5.755%,99.02% 5.755%,99.02% 5.755%,99.179% 5.793%,99.329% 5.902%,99.47% 6.077%,99.599% 6.311%,99.713% 6.598%,99.811% 6.934%,99.891% 7.311%,99.95% 7.724%,99.987% 8.166%,100% 8.633%,100% 88.65%,100% 88.65%,99.997% 88.892%,99.986% 89.132%,99.969% 89.367%,99.945% 89.596%,99.916% 89.818%,99.879% 90.032%,99.837% 90.237%,99.789% 90.432%,99.736% 90.615%,99.677% 90.785%,96.481% 99.258%,96.481% 99.258%,96.425% 99.394%,96.367% 99.518%,96.305% 99.629%,96.242% 99.725%,96.176% 99.808%,96.108% 99.876%,96.039% 99.93%,95.968% 99.969%,95.896% 99.992%,95.824% 100%,2.941% 100%,2.941% 100%,2.782% 99.962%,2.631% 99.853%,2.491% 99.679%,2.362% 99.445%,2.248% 99.157%,2.15% 98.822%,2.07% 98.445%,2.011% 98.032%,1.974% 97.589%,1.961% 97.122%,1.961% 8.633% );
    background: linear-gradient(270deg, rgba(70, 232, 121, 0.70) 0%, rgba(199, 255, 216, 0.50) 100%);
  }

  .acm-features.style-3 .features-item:nth-child(2) .item-inner {
    clip-path: polygon( 100% 5.926%,100% 5.926%,99.987% 5.445%,99.95% 4.989%,99.889% 4.564%,99.809% 4.176%,99.71% 3.831%,99.595% 3.535%,99.465% 3.294%,99.323% 3.114%,99.17% 3.002%,99.01% 2.963%,1.98% 2.963%,1.98% 2.963%,1.82% 3.002%,1.667% 3.114%,1.525% 3.294%,1.395% 3.535%,1.28% 3.831%,1.181% 4.176%,1.101% 4.564%,1.041% 4.989%,1.003% 5.445%,0.99% 5.926%,0.99% 88.313%,0.99% 88.313%,0.994% 88.563%,1.004% 88.81%,1.021% 89.052%,1.045% 89.287%,1.075% 89.516%,1.112% 89.737%,1.154% 89.948%,1.203% 90.148%,1.257% 90.336%,1.317% 90.512%,4.544% 99.236%,4.544% 99.236%,4.6% 99.376%,4.659% 99.504%,4.721% 99.618%,4.786% 99.717%,4.852% 99.802%,4.921% 99.873%,4.991% 99.928%,5.062% 99.968%,5.134% 99.992%,5.208% 100%,99.01% 100%,99.01% 100%,99.17% 99.961%,99.323% 99.849%,99.465% 99.669%,99.595% 99.428%,99.71% 99.132%,99.809% 98.787%,99.889% 98.399%,99.95% 97.974%,99.987% 97.518%,100% 97.037%,100% 5.926% );
    background: linear-gradient(90deg, rgba(70, 232, 121, 0.70) 0%, rgba(199, 255, 216, 0.50) 100%);

  }

  .acm-features.style-3 .features-item:nth-child(3) .item-inner {
    clip-path: polygon( 1.961% 97.122%,1.961% 97.122%,1.974% 97.589%,2.011% 98.032%,2.07% 98.445%,2.15% 98.822%,2.248% 99.157%,2.362% 99.445%,2.491% 99.679%,2.631% 99.853%,2.782% 99.962%,2.941% 100%,99.02% 100%,99.02% 100%,99.179% 99.962%,99.329% 99.853%,99.47% 99.679%,99.599% 99.445%,99.713% 99.157%,99.811% 98.822%,99.891% 98.445%,99.95% 98.032%,99.987% 97.589%,100% 97.122%,100% 17.106%,100% 17.106%,99.997% 16.863%,99.986% 16.624%,99.969% 16.389%,99.945% 16.16%,99.916% 15.937%,99.879% 15.723%,99.837% 15.518%,99.789% 15.324%,99.736% 15.141%,99.677% 14.97%,96.481% 6.498%,96.481% 6.498%,96.425% 6.361%,96.367% 6.237%,96.305% 6.127%,96.242% 6.03%,96.176% 5.947%,96.108% 5.879%,96.039% 5.825%,95.968% 5.787%,95.896% 5.763%,95.824% 5.755%,2.941% 5.755%,2.941% 5.755%,2.782% 5.793%,2.631% 5.902%,2.491% 6.077%,2.362% 6.311%,2.248% 6.598%,2.15% 6.934%,2.07% 7.311%,2.011% 7.724%,1.974% 8.166%,1.961% 8.633%,1.961% 97.122% );

    background: linear-gradient(270deg, rgba(70, 232, 121, 0.70) 0%, rgba(199, 255, 216, 0.50) 100%);
  }

  .acm-features.style-3 .features-item:nth-child(4) .item-inner {
    clip-path: polygon( 100% 97.122%,100% 97.122%,99.987% 97.589%,99.95% 98.032%,99.891% 98.445%,99.811% 98.822%,99.713% 99.157%,99.599% 99.445%,99.47% 99.679%,99.329% 99.853%,99.179% 99.962%,99.02% 100%,2.941% 100%,2.941% 100%,2.782% 99.962%,2.631% 99.853%,2.491% 99.679%,2.362% 99.445%,2.248% 99.157%,2.15% 98.822%,2.07% 98.445%,2.011% 98.032%,1.974% 97.589%,1.961% 97.122%,1.961% 17.106%,1.961% 17.106%,1.964% 16.863%,1.975% 16.624%,1.992% 16.389%,2.015% 16.16%,2.045% 15.937%,2.081% 15.723%,2.123% 15.518%,2.171% 15.324%,2.225% 15.141%,2.284% 14.97%,5.48% 6.498%,5.48% 6.498%,5.536% 6.361%,5.594% 6.237%,5.655% 6.127%,5.719% 6.03%,5.785% 5.947%,5.853% 5.879%,5.922% 5.825%,5.993% 5.787%,6.064% 5.763%,6.137% 5.755%,99.02% 5.755%,99.02% 5.755%,99.179% 5.793%,99.329% 5.902%,99.47% 6.077%,99.599% 6.311%,99.713% 6.598%,99.811% 6.934%,99.891% 7.311%,99.95% 7.724%,99.987% 8.166%,100% 8.633%,100% 97.122% );


    background: linear-gradient(90deg, rgba(70, 232, 121, 0.70) 0%, rgba(199, 255, 216, 0.50) 100%);

  }


}

/* Thêm màu cho các item-inner tiếp theo nếu có */


/* @media (max-width: 991px) {
    .hero-content {
      margin-top: 80px;
    }
  
    .hero-title {
      font-size: 28px;
      line-height: 37px;
    }
  
    .lead.description {
      font-size: 16px;
      line-height: 24px;
    }
  
    .acm-hero .image-decor>img {
      width: 60%;
      margin-top: -10%;
    }
  } */